html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #191e3f;
}

.scrollbar::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

.scrollbar::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #555;
}

.scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

.header {
  position: relative;
  min-height: 1020px;
}
.header::before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.25;
  background-image: url(../img/mountains_header2.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
}
.header .logo {
  position: absolute;
  top: 84px;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  left: 50%;
  z-index: 10;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.header .logo:hover {
  -webkit-transform: scale(1.2) translateX(-50px);
          transform: scale(1.2) translateX(-50px);
}
.header .navigationButton {
  position: absolute;
  top: 114px;
  right: 17.1%;
}
.header h1 {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  font-size: 7.678rem;
  font-weight: 100;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  min-width: 70%;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 799px) {
  .header .logo {
    left: 35%;
  }
  .header h1 {
    font-size: 6.6rem;
  }
}
@media screen and (max-width: 399px) {
  .header h1 {
    font-size: 5.6rem;
  }
}
.mission .content {
  position: relative;
  color: #ffffff;
  margin: 200px auto 100px auto;
  z-index: 20;
}
.mission .content img {
  -webkit-box-shadow: 1px 110px 224px 54px rgba(0, 0, 0, 0.69);
          box-shadow: 1px 110px 224px 54px rgba(0, 0, 0, 0.69);
  display: block;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.mission .content .asideText {
  width: 200px;
  position: absolute;
  top: 50%;
  left: 31%;
  -webkit-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.mission .content .asideText .number {
  font-family: 'Yantramanav', sans-serif;
  font-size: 28.6rem;
  font-weight: 700;
  opacity: 0.03;
  letter-spacing: -25px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.mission .content .asideText .horizontal {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  top: 45%;
  left: 70%;
  font-size: 3.423rem;
  opacity: 0.7;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.mission .content .asideText2 {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 52%;
  right: 3%;
  opacity: 0.5;
  font-size: 1.9rem;
  width: 475px;
  line-height: 140%;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.mission .content .asideText2 p {
  margin-bottom: 20px;
}

@media screen and (max-width: 1199px) {
  .mission .content img {
    width: 600px;
    -webkit-box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
            box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
  }
  .mission .content .asideText {
    top: 22%;
    left: 31%;
  }
  .mission .content .asideText .number {
    font-size: 22rem;
    opacity: 0.06;
  }
  .mission .content .asideText .horizontal {
    font-size: 3rem;
    top: 46%;
    left: 53%;
  }
  .mission .content .asideText2 {
    top: 70%;
    right: 0%;
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 799px) {
  .mission .content img {
    width: 90%;
    max-width: 500px;
    -webkit-box-shadow: 1px 30px 74px 25px rgba(0, 0, 0, 0.69);
            box-shadow: 1px 30px 74px 25px rgba(0, 0, 0, 0.69);
  }
  .mission .content .asideText {
    top: 22%;
    left: 46%;
  }
  .mission .content .asideText .number {
    font-size: 22rem;
    opacity: 0.06;
  }
  .mission .content .asideText .horizontal {
    font-size: 2.7rem;
    top: 46%;
    left: 53%;
  }
  .mission .content .asideText2 {
    top: 70%;
    left: 50%;
    font-size: 1.5rem;
    max-width: 355px;
  }
}
@media screen and (max-width: 399px) {
  .mission .content .asideText {
    left: 55%;
  }
  .mission .content .asideText .number {
    font-size: 16rem;
    opacity: 0.06;
    letter-spacing: -5px;
  }
  .mission .content .asideText .horizontal {
    font-size: 2.4rem;
    left: 40%;
  }
  .mission .content .asideText2 {
    width: 88%;
    top: 70%;
    right: 0%;
    font-size: 1.4rem;
  }
}
.projects {
  background-image: url(../img/projects_background.png);
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-color: #191e3f;
  background-blend-mode: color-dodge;
  position: relative;
  min-height: 1220px;
}
.projects .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.projects .content .asideText {
  width: 200px;
  position: absolute;
  left: 77%;
  top: 260px;
  -webkit-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
  color: #ffffff;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.projects .content .asideText .number {
  font-family: 'Yantramanav', sans-serif;
  font-size: 28.6rem;
  font-weight: 900;
  opacity: 0.03;
  letter-spacing: -25px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.projects .content .asideText .horizontal {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  top: 45%;
  left: 70%;
  font-size: 3.423rem;
  opacity: 0.9;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.projects .content .backgroundLetter {
  position: absolute;
  top: -120px;
  left: 9%;
  font-size: 129.6rem;
  color: #191e3f;
  opacity: 0.4;
  font-weight: 900;
  font-family: 'Raleway', sans-serif;
  text-shadow: 9px 19px 100px rgba(0, 0, 0, 0.72), 9px 19px 100px rgba(0, 0, 0, 0.72), 79px 119px 150px rgba(0, 0, 0, 0.72), 109px 199px 200px rgba(0, 0, 0, 0.72);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.projects .content .container {
  position: absolute;
  top: 300px;
  left: 17%;
  right: 0%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1200px;
}
.projects .content .container .item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 52px 46px;
  width: 320px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.projects .content .container .item img {
  width: 100%;
}

@media screen and (max-width: 1199px) {
  .projects {
    min-height: 1000px;
  }
  .projects .content .asideText {
    top: 200px;
    left: 85%;
  }
  .projects .content .asideText .number {
    font-size: 22rem;
    letter-spacing: -5px;
  }
  .projects .content .asideText .horizontal {
    font-size: 3rem;
    top: 46%;
    left: 53%;
  }
  .projects .content .backgroundLetter {
    font-size: 99rem;
    text-shadow: 9px 19px 70px rgba(0, 0, 0, 0.72), 9px 14px 60px rgba(0, 0, 0, 0.72), 79px 79px 120px rgba(0, 0, 0, 0.72), 89px 159px 150px rgba(0, 0, 0, 0.72);
  }
  .projects .content .container {
    left: 10%;
    right: 0%;
  }
  .projects .content .container .item {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 46px 40px;
    width: 270px;
  }
  .projects .content .container .item img {
    width: 100%;
  }
}
@media screen and (max-width: 799px) {
  .projects {
    min-height: 700px;
  }
  .projects .content .asideText {
    top: 100px;
    left: 90%;
  }
  .projects .content .asideText .number {
    font-size: 18rem;
  }
  .projects .content .asideText .horizontal {
    font-size: 2.7rem;
    top: 46%;
    left: 47%;
  }
  .projects .content .backgroundLetter {
    left: -6%;
    font-size: 60rem;
  }
  .projects .content .container {
    left: 2%;
    right: 0%;
  }
  .projects .content .container .item {
    padding: 22px 18px;
    width: 192px;
  }
  .projects .content .container .item img {
    width: 100%;
  }
}
@media screen and (max-width: 399px) {
  .projects .content .asideText {
    top: 30px;
    left: 95%;
  }
  .projects .content .asideText .number {
    font-size: 16rem;
  }
  .projects .content .asideText .horizontal {
    font-size: 2.4rem;
    left: 41%;
  }
  .projects .content .backgroundLetter {
    left: -6%;
    font-size: 48rem;
  }
  .projects .content .container {
    left: 2%;
    right: 0%;
  }
  .projects .content .container .item {
    padding: 22px 18px;
    width: 45%;
  }
  .projects .content .container .item img {
    width: 100%;
  }
}
.team {
  font-family: 'Raleway', sans-serif;
  font-size: 1.5rem;
  font-weight: 100;
  line-height: 140%;
  color: #ffffff;
  margin-bottom: 150px;
}
.team h2 {
  font-size: 3.8rem;
  padding-bottom: 22px;
}
.team h4 {
  font-size: 1.9rem;
  padding-bottom: 36px;
}
.team .content {
  position: relative;
  z-index: 8;
  width: 100%;
  min-height: 1020px;
}
.team .content img {
  z-index: 5;
  position: absolute;
  top: 150px;
  left: 35%;
  opacity: 0.9;
}
.team .content .asideText {
  width: 200px;
  position: absolute;
  top: 200px;
  left: 22%;
  -webkit-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .content .asideText .number {
  font-family: 'Yantramanav', sans-serif;
  font-size: 28.6rem;
  font-weight: 700;
  opacity: 0.03;
  letter-spacing: -15px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .content .asideText .horizontal {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  top: 5%;
  left: 70%;
  font-size: 3.423rem;
  opacity: 0.7;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .content .asideText2 {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 64%;
  left: 35%;
  width: 336px;
  z-index: 6;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .content .asideText2 h2 {
  position: relative;
  opacity: 0.9;
}
.team .content .asideText2 h2::before {
  content: "";
  display: block;
  position: absolute;
  top: -30px;
  left: 0;
  width: 58px;
  border-top: 5px solid #ffffff;
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .content .asideText2 h4 {
  opacity: 0.3;
  z-index: 5;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .content .asideText2 p {
  opacity: 0.5;
  margin-bottom: 20px;
  z-index: 5;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .backgroundLetter {
  font-size: 129.6rem;
  color: #191e3f;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  position: absolute;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  bottom: -10%;
  left: 45%;
  text-shadow: 30px 35px 100px rgba(0, 0, 0, 0.52), -50px 40px 180px rgba(0, 0, 0, 0.52), -79px 69px 250px rgba(0, 0, 0, 0.52);
  opacity: 0.8;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.team .persons {
  position: relative;
  width: 100%;
  min-height: 1020px;
  z-index: 9;
}
.team .persons > div {
  position: absolute;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team .persons > div img {
  -webkit-box-shadow: 0px 70px 150px 15px rgba(0, 0, 0, 0.69);
          box-shadow: 0px 70px 150px 15px rgba(0, 0, 0, 0.69);
}
.team .persons > div .asideText {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  position: absolute;
}
.team .persons > div .asideText h2 {
  opacity: 0.9;
}
.team .persons > div .asideText h2::before {
  content: "";
  display: block;
  position: absolute;
  top: -36px;
  left: 0;
  width: 58px;
  border-top: 5px solid #ffffff;
  opacity: 1;
}
.team .persons > div .asideText p {
  opacity: 0.5;
}
.team .persons .person1 {
  top: -10%;
  left: 13%;
  width: 406px;
}
.team .persons .person1 img {
  width: 100%;
}
.team .persons .person2 {
  top: 8%;
  left: 55%;
  width: 406px;
}
.team .persons .person2 img {
  width: 100%;
}
.team .persons .person3 {
  top: 46%;
  left: 20%;
  width: 406px;
}
.team .persons .person3 img {
  width: 100%;
}
.team .persons .person4 {
  top: 70%;
  left: 50%;
  width: 406px;
}
.team .persons .person4 img {
  width: 100%;
}
.team .persons .person1 .asideText,
.team .persons .person4 .asideText {
  right: -65%;
  bottom: 20%;
}
.team .persons .person2 .asideText,
.team .persons .person3 .asideText {
  left: -22%;
  bottom: 15%;
}

@media screen and (max-width: 1199px) {
  .team .content img {
    width: 600px;
    -webkit-box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
            box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
  }
  .team .content .asideText {
    top: 22%;
    left: 33%;
    z-index: 10;
  }
  .team .content .asideText .number {
    font-size: 22rem;
    opacity: 0.06;
    letter-spacing: -10px;
  }
  .team .content .asideText .horizontal {
    font-size: 3rem;
  }
  .team .content .asideText2 {
    top: 70%;
    right: 0%;
    font-size: 1.3rem;
  }
  .team .content .asideText2 h2 {
    font-size: 3.2rem;
  }
  .team .content .asideText2 h4 {
    font-size: 1.6rem;
    padding-bottom: 26px;
  }
  .team .content img {
    z-index: 5;
    position: absolute;
    top: 150px;
    left: 23%;
    opacity: 0.9;
  }
  .team .content .backgroundLetter {
    font-size: 110rem;
    bottom: -10%;
    left: 36%;
    text-shadow: 30px 35px 100px rgba(0, 0, 0, 0.52), -50px 40px 180px rgba(0, 0, 0, 0.52), -79px 69px 250px rgba(0, 0, 0, 0.52);
    opacity: 0.8;
  }

  .team .persons {
    min-height: 1020px;
    z-index: 9;
  }
  .team .persons > div {
    position: absolute;
  }
  .team .persons > div img {
    -webkit-box-shadow: 0px 50px 110px 12px rgba(0, 0, 0, 0.69);
            box-shadow: 0px 50px 110px 12px rgba(0, 0, 0, 0.69);
  }
  .team .persons > div .asideText h2::before {
    top: -32px;
    width: 50px;
    border-top: 4px solid #ffffff;
  }
  .team .persons .person1 {
    top: -8%;
    left: 3%;
    width: 380px;
  }
  .team .persons .person2 {
    top: 7%;
    left: 50%;
    width: 380px;
  }
  .team .persons .person3 {
    top: 35%;
    left: 8%;
    width: 380px;
  }
  .team .persons .person4 {
    top: 62%;
    left: 46%;
    width: 380px;
  }
  .team .persons .person1 .asideText,
  .team .persons .person4 .asideText {
    right: -10%;
    bottom: 10%;
    z-index: 10;
  }
  .team .persons .person2 .asideText,
  .team .persons .person3 .asideText {
    left: -11%;
    bottom: 12%;
    z-index: 10;
  }
}
@media screen and (max-width: 799px) {
  .team .content img {
    width: 85%;
    max-width: 400px;
    -webkit-box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
            box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
  }
  .team .content .asideText {
    top: 22%;
    left: 42%;
  }
  .team .content .asideText .number {
    font-size: 18rem;
  }
  .team .content .asideText .horizontal {
    font-size: 2.5rem;
    left: 45%;
  }
  .team .content .asideText2 {
    top: 42%;
    left: 50%;
    font-size: 1.3rem;
  }
  .team .content .asideText2 h2 {
    font-size: 3.2rem;
  }
  .team .content .asideText2 h4 {
    font-size: 1.6rem;
    padding-bottom: 26px;
  }
  .team .content img {
    left: 13%;
  }
  .team .content .backgroundLetter {
    font-size: 79rem;
    bottom: 17%;
    left: 50%;
  }

  .team {
    margin-bottom: 0px;
  }
  .team .persons {
    min-height: 520px;
    z-index: 9;
  }
  .team .persons > div .asideText h2 {
    font-size: 2.8rem;
  }
  .team .persons .person1 {
    top: -70%;
    left: 3%;
    width: 40%;
    max-width: 240px;
  }
  .team .persons .person2 {
    top: -48%;
    left: 50%;
    width: 40%;
    max-width: 240px;
  }
  .team .persons .person3 {
    top: -11%;
    left: 8%;
    width: 40%;
    max-width: 240px;
  }
  .team .persons .person4 {
    top: 8%;
    left: 46%;
    width: 40%;
    max-width: 240px;
  }
  .team .persons .person1 .asideText,
  .team .persons .person4 .asideText {
    right: -10%;
    bottom: 10%;
    z-index: 10;
  }
  .team .persons .person2 .asideText,
  .team .persons .person3 .asideText {
    left: -11%;
    bottom: 12%;
    z-index: 10;
  }
}
@media screen and (max-width: 599px) {
  .team .content .backgroundLetter {
    font-size: 61rem;
  }
  .team .persons {
    min-height: 520px;
    z-index: 9;
  }
  .team .persons > div .asideText h2 {
    font-size: 2.1rem;
    padding-bottom: 10px;
  }
  .team .persons > div .asideText h2::before {
    top: -20px;
    width: 30px;
    border-top: 2px solid #ffffff;
  }
  .team .persons .person1 {
    top: -85%;
    left: 3%;
    width: 160px;
  }
  .team .persons .person2 {
    top: -45%;
    left: 46%;
    width: 160px;
  }
  .team .persons .person3 {
    top: -9%;
    left: 8%;
    width: 160px;
  }
  .team .persons .person4 {
    top: 28%;
    left: 46%;
    width: 160px;
  }
  .team .persons .person1 .asideText,
  .team .persons .person3 .asideText {
    width: 180px;
    left: 50%;
    bottom: 10%;
    z-index: 10;
  }
  .team .persons .person2 .asideText,
  .team .persons .person4 .asideText {
    width: 200px;
    left: -70%;
    bottom: 12%;
    z-index: 10;
  }
}
@media screen and (max-width: 399px) {
  .team .content .asideText {
    left: 48%;
  }
  .team .content .asideText .number {
    font-size: 16rem;
  }
  .team .content .asideText .horizontal {
    font-size: 2.4rem;
    left: 41%;
  }
  .team .content .asideText2 {
    top: 38%;
    left: 50%;
    font-size: 1.3rem;
    width: 90%;
  }
  .team .content .asideText2 h2 {
    font-size: 2.8rem;
    padding-bottom: 10px;
  }
  .team .content .asideText2 h2::before {
    top: -20px;
    left: 0;
    width: 32px;
    border-top: 3px solid #ffffff;
  }
  .team .content .asideText2 h4 {
    font-size: 1.4rem;
    padding-bottom: 12px;
  }
  .team .content .asideText2 p {
    font-size: 1.2rem;
    margin-bottom: 5px;
  }
  .team .content img {
    left: 13%;
  }
  .team .content .backgroundLetter {
    font-size: 59rem;
    bottom: 17%;
    left: 40%;
  }
}
.event {
  padding-top: 150px;
  position: relative;
}
.event .content {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-size: 1.5rem;
  position: relative;
  background: url(../img/eventBackground.png);
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-color: #191e3f;
  background-blend-mode: color-dodge;
  min-height: 1320px;
}
.event .content .asideText {
  width: 200px;
  position: absolute;
  top: 125px;
  left: 45%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 6;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.event .content .asideText .number {
  font-family: 'Yantramanav', sans-serif;
  font-size: 28.6rem;
  font-weight: 700;
  opacity: 0.03;
  letter-spacing: -15px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.event .content .asideText .horizontal {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  top: 45%;
  left: 70%;
  font-size: 3.423rem;
  opacity: 0.7;
}
.event .content .asideText2 {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 48%;
  left: 35%;
  max-width: 500px;
  z-index: 8;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.event .content .asideText2 h2 {
  font-size: 7.2rem;
  font-weight: 100;
  position: relative;
  opacity: 0.7;
  padding-bottom: 50px;
}
.event .content .asideText2 p {
  opacity: 0.5;
  margin-bottom: 20px;
  z-index: 5;
  line-height: 120%;
  font-weight: 100;
}
.event .content .backgroundLetter {
  position: absolute;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  top: -175px;
  left: 65%;
  font-size: 129.6rem;
  color: #191e3f;
  opacity: 0.3;
  font-weight: 900;
  font-family: 'Raleway', sans-serif;
  text-shadow: 9px 25px 50px rgba(0, 0, 0, 0.72), 9px 15px 75px rgba(0, 0, 0, 0.72);
  z-index: 5;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 1199px) {
  .event {
    padding-top: 0px;
  }
  .event .content {
    min-height: 1220px;
  }
  .event .content .asideText {
    top: 5%;
    left: 31%;
  }
  .event .content .asideText .number {
    font-size: 22rem;
    opacity: 0.06;
  }
  .event .content .asideText .horizontal {
    font-size: 3rem;
    top: 46%;
    left: 53%;
  }
  .event .content .backgroundLetter {
    left: 55%;
    font-size: 99rem;
  }
  .event .content .asideText2 {
    top: 38%;
  }
  .event .content .asideText2 h2 {
    font-size: 5.2rem;
  }
  .event .content .asideText2 p {
    font-size: 1.4rem;
    max-width: 400px;
  }
}
@media screen and (max-width: 799px) {
  .event .content {
    min-height: 1120px;
  }
  .event .content .asideText {
    top: 10%;
    left: 26%;
  }
  .event .content .asideText .number {
    font-size: 18rem;
    opacity: 0.06;
  }
  .event .content .asideText .horizontal {
    font-size: 2.5rem;
    top: 46%;
    left: 42%;
  }
  .event .content .backgroundLetter {
    top: 0%;
    left: 40%;
    font-size: 69rem;
  }
  .event .content .asideText2 {
    top: 50%;
  }
  .event .content .asideText2 h2 {
    font-size: 4.2rem;
  }
  .event .content .asideText2 p {
    font-size: 1.4rem;
    max-width: 400px;
  }
}
@media screen and (max-width: 799px) {
  .event .content .backgroundLetter {
    font-size: 59rem;
  }
}
footer {
  opacity: 0.3;
  color: #ffffff;
  font-size: 1.5rem;
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  z-index: 10;
}
footer a {
  color: #ffffff;
}
footer a:hover {
  opacity: 0.5;
}
footer .footernavigation ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
footer .footernavigation ul li {
  padding: 15px;
}
footer h6 {
  padding-bottom: 6px;
}

@media screen and (max-width: 399px) {
  footer .footernavigation ul li {
    padding: 10px;
  }
}

/*# sourceMappingURL=style.css.map */